Commit 0553bd8e authored by Paolo Borelli's avatar Paolo Borelli

2.13.4

parent c2914a27
=== gedit 2.13.4 ===
2006-01-20 Paolo Borelli <pborelli@katamail.com>
* configure.ac:
* README:
* NEWS:
gedit 2.13.4 released
2006-01-20 Paolo Borelli <pborelli@katamail.com>
* configure.ac: depend on the brand new gnome-python-desktop
......
============
gedit 2.13.4
============
New features and fixes
======================
- Depend on gnome-python-desktop instead of gnome-python-extras
- Reimplement autosave feature (Sergio Villar Senin, Paolo Maggi)
- Fix a crash on start related to bacon-message-connection (Marco Barisione)
- Fix bottom pane sizing on start (Paolo Borelli)
- Misc improvements to the External Tools plugin (Steve Frécinaux)
- misc UI improvements and bugfixes
New and updated translations
============================
- Satoru SATOH (ja)
- Ignacio Casal Quinteiro (gl)
- Ankit Patel (gu)
- Ilkka Tuohela (fi)
- Slobodan D. Sredojevic (sr, sr@Latn)
- Adam Weinberger (en_CA)
- Clytie Siddall (vi)
- Francisco Javier F. Serrador (es)
============
gedit 2.13.3
============
......
General Information
===================
This is version 2.13.3 of gedit. gedit is a small and lightweight UTF-8 text
This is version 2.13.4 of gedit. gedit is a small and lightweight UTF-8 text
editor for the GNOME environment.
gedit is part of GNOME and uses the latest GTK+ and GNOME libraries.
......@@ -15,6 +15,9 @@ one document at the same time.
gedit supports most standard editing features, plus several not found in your
average text editor (plugins being the most notable of these).
gedit plugins may also be written in the python scripting language: to enable
python support you need the pygtk and gnome-python-desktop bindings.
Although new features are always under development, currently gedit has:
* Complete support for UTF-8 text
......@@ -61,12 +64,14 @@ Information about gedit mailing lists can be found at
Installation
============
gedit requires GTK+-2.8.x, GtkSourceView 1.2.0 and GNOME 2.12.x libraries.
gedit requires GTK+-2.8.x, GtkSourceView 1.2.0 and GNOME 2.13.x libraries.
pygtk 2.8.x and gnome-python-desktop 2.13.x are required to enable python
plugins support.
Simple install procedure:
% gzip -cd gedit-2.13.3.tar.gz | tar xvf - # unpack the sources
% cd gedit-2.13.3 # change to the toplevel directory
% gzip -cd gedit-2.13.4.tar.gz | tar xvf - # unpack the sources
% cd gedit-2.13.4 # change to the toplevel directory
% ./configure # run the `configure' script
% make # build gedit
[ Become root if necessary ]
......
......@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.59)
AC_INIT(gedit, 2.13.3, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_INIT(gedit, 2.13.4, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_CONFIG_SRCDIR(gedit/gedit.c)
AC_CONFIG_MACRO_DIR([m4])
......
=== gedit 2.13.4 ===
2006-01-20 Ignacio Casal Quinteiro <nacho.resa@gmail.com>
* gl.po: Updated Galician Translation.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment